/* ================================================================ 

     STYLE 3 CUSTOM CSS

=================================================================== */



body {

	background: #000000 url(images/pm6_body.jpg) no-repeat fixed;

	}

	

.panel {

	background:#000000 url(images/pm6_header_repeat.png) repeat-x;

	border:1px solid #383838;

	}

	

a.trigger{

	background:#333333 url(images/pm6_styleswitch.png) no-repeat;

	}



a.trigger:hover{

	background:#333333 url(images/pm6_styleswitch.png) no-repeat;

	}



a.active.trigger {

	background:#333333 url(images/pm6_styleswitch.png) no-repeat;

	}

	

a {

	color: #181818;

	}



a:visited {

	color: #181818;

	}

	

a:hover {

	color: #181818;

	}

	

#searchbutton {

	background: transparent url(images/pm6_search.png) no-repeat;

	}

	

#header {

	background: transparent url(images/pm6_header_repeat.png) repeat-x;

    }

	

.logo {

	background: transparent url(images/pm6_logo.png) no-repeat;

	}

	

.members {

	color: #efefef;

	}

	

.members a, a:visited, a:active {

	color: #ffffff;

	}

	

#menu {

	background: transparent url(images/pm6_menu_repeat.png) repeat-x;

	}

	

#nav li a:hover, #nav li a:active {

    background: transparent url(images/pm6_menu_hover.png) repeat-x;

	}

	

#nav li li a, #nav li li a:link, #nav li li a:visited {

	background: #181818;

	}

	

#wrapper {

	background: #ffffff url(images/pm6_structure_home.png) repeat-y;

	}

	

	

#innerwrapper {

	background: #ffffff url(images/pm6_structure_inner.png) repeat-y;

	}

	

.poststyle a {

	color: #666666;

	}



.poststyle a:visited {

	color: #666666;

	}

	

.poststyle a:hover {

	color: #666666;

	}

	

#related a {

	color: #181818;

	}



#related a:visited {

	color: #181818;

	}

	

#related a:hover {

	color: #181818;

	}

	

#cattopstory {

	background: #181818;

	}

	

#subcat a {

	color: #181818;

	}



#subcat a:visited {

	color: #181818;

	}

	

#subcat a:hover {

	color: #181818;

	}

	

.topstory {

	background: #181818;

	}

	

.topstory-alt {

	background: #333333;

	}

	

.thumbswidget a {

	color: #181818;

	}



.thumbswidget a:visited {

	color: #181818;

	}

	

.thumbswidget a:hover {

	color: #181818;

	}

	

#horizontal a {

	color: #181818;

	}



#horizontal a:visited {

	color: #181818;

	}

	

#horizontal a:hover {

	color: #181818;

	}

	

.spotfeature {

	background: #efefef;

	border: 1px solid #bfbfbf;

	}

	

.spotfeature p {

	color: #181818;

	}

	

.spotfeature a {

	color: #181818;

	}



.spotfeature a:visited {

	color: #181818;

	}

	

.spotfeature a:hover {

	color: #181818;

	}

	

#scoreswidget {

	color: #181818;

	}

	

#scoreswidget a {

	color: #181818;

	}



#scoreswidget a:visited {

	color: #181818;

	}

	

#scoreswidget a:hover {

	color: #181818;

	}

	

.scores-left {

	background: #d3d3d3;

	border-top: 1px solid #a3a3a3;

	border-bottom: 1px solid #a3a3a3;

	}

	

.scores-middle {

	background: #000000;

 	border: 1px solid #a3a3a3;

	}

	

.scores-right {

	background: #d3d3d3;

	border-top: 1px solid #a3a3a3;

	border-bottom: 1px solid #a3a3a3;

	}

	

.emptywidget-left {

	background: #d3d3d3;

	border: 1px solid #a3a3a3;

	}

	

.emptywidget-middle {

	background: #d3d3d3;

	border: 1px solid #a3a3a3;

	}

	

.emptywidget-right {

	background: #d3d3d3;

	border: 1px solid #a3a3a3;

	}

	

h1.widget-title {

	color: #ffffff;

	border-bottom: 1px solid #D3D3D3;

	}

	

h1.widget-title a {

	color: #ffffff;

	}



h1.widget-title a:visited {

	color: #ffffff;

	}

	

h1.widget-title a:hover {

	color: #181818;

	}

	

h1.widget-red-title {

	background: #181818;

	}

	

h1.widget-blue-title {

	background: #FFB406;

	color: #181818;

	}

	

h1.widget-blue-title a {

	color: #181818;

	}



h1.widget-blue-title a:visited {

	color: #181818;

	}

	

h1.widget-blue-title a:hover {

	color: #181818;

	}

	

h1.spotitle {

	color: #181818;

	}

	

h1.spotitle a {

	color: #181818;

	}



h1.spotitle a:visited {

	color: #181818;

	}

	

h1.spotitle a:hover {

	color: #181818;

	}

	

span.small a {

	color: #181818;

	}



span.small a:visited {

	color: #181818;

	}

	

span.small a:hover {

	color: #181818;

	}

	

span.midtitle a {

	color: #181818;

	}



span.midtitle a:visited {

	color: #181818;

	}

	

span.midtitle a:hover {

	color: #181818;

	}

	



ul#recentcomments li.recentcomments a {

	color: #181818;

	}



ul#recentcomments li.recentcomments a:visited {

	color: #181818;

	}

	

ul#recentcomments li.recentcomments a:hover {

	color: #181818;

	}

	

.tagcloud a {

	color: #181818;

	}



.tagcloud a:visited {

	color: #181818;

	}

	

.tagcloud a:hover {

	color: #181818;

	}

	

#commentblock a {

	color: #181818;

	}



#commentblock a:visited {

	color: #181818;

	}

	

#commentblock a:hover {

	color: #181818;

	}

	

#commentblock ol li {

	border-bottom: 1px solid #D3D3D3;

	}

	

ol.commentlist li div.vcard img.avatar {

    border:1px solid #D3D3D3;

    }

	

ol.commentlist li ul.children li.depth-2 {

    border:1px solid #D3D3D3;

    }



ol.commentlist li ul.children li.depth-3 { 

    border:1px solid #D3D3D3;

    }



ol.commentlist li ul.children li.depth-4 {

    border:1px solid #D3D3D3;

    }

	

.wp-caption {

	background-color: #181818;

	}

	

#footer {

	background: transparent url(images/pm6_footer_repeat.png) repeat-x;

	color: #dddddd;

	}

	

#footer a {

	color: #dddddd;

	}



#footer a:visited {

	color: #dddddd;

	}

	

#footer a:hover {

	color: #dddddd;

	}
	
	
.inset-left {

	color: #000000;

	padding: 20px 20px 20px 0px;

	}

	

.inset-right {

	color: #000000;

	padding: 20px 0px 20px 20px;

	}	

	

blockquote {

    background: #efefef;

	color: #101010;

    border: 1px solid #bfbfbf;

	}

	

pre {

    background: #efefef;

	color: #101010;

    border: 1px solid #bfbfbf;

	}
	
h1 {

	color: #000000;

	}

	

h2 {

	color: #000000;

	}

	

h3 {

	color: #000000;

	}

	

h4 {

	color: #000000;

	}

	

h5 {

	color: #000000;

	}

	

h6 {

	color: #000000;

	}